
Foreman - Bug #763

Sometimes list of hosts may fail if no OS details are found

03/18/2011 02:25 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this happens when we try to render the icon, but don't know the OS/OS Family of the host.

Associated revisions

Revision 4f150622 - 03/18/2011 02:25 PM - Ohad Levy

fixes #763 - Sometimes list of hosts may fail if no OS details are found

History

#1 - 03/19/2011 12:25 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 4f150622492ddef6659363d925f52026a6ba3796.

#2 - 03/19/2011 02:26 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
